<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SUPKIT_ADD_IMAGE</key>
	<string>Agregar Imagen...</string>
	<key>SUPKIT_ATTACHMENTS</key>
	<string>Adjuntos</string>
	<key>SUPKIT_ATTACHMENTS_FOOTER</key>
	<string>Desliza hacia la izquierda en una captura de pantalla para eliminarla.</string>
	<key>SUPKIT_ATTACHMENT_FILENAME_FORMAT</key>
	<string>Captura_%@%d.jpg</string>
	<key>SUPKIT_BUTTON_CANCEL</key>
	<string>Cancelar</string>
	<key>SUPKIT_BUTTON_OK</key>
	<string>Aceptar</string>
	<key>SUPKIT_BUTTON_SEND</key>
	<string>Enviar</string>
	<key>SUPKIT_BUTTON_TRY_AGAIN</key>
	<string>Intentar de Nuevo</string>
	<key>SUPKIT_CONTACT_INFO</key>
	<string>Información de Contacto</string>
	<key>SUPKIT_CRASH_DETAILS</key>
	<string>%@ se cerró inesperadamente. ¿Te gustaría enviar un informe para que podamos solucionar el problema?</string>
	<key>SUPKIT_CRASH_DETAILS_PL</key>
	<string>Por favor, describe cualquier paso necesario para provocar el problema</string>
	<key>SUPKIT_CRASH_TITLE</key>
	<string>Informe de Problema para %@</string>
	<key>SUPKIT_DETAILS</key>
	<string>Detalles</string>
	<key>SUPKIT_DETAILS_FOOTER</key>
	<string>El informe anterior puede contener información personal. Puedes tocar para ver su contenido antes de enviarlo, o deslizar hacia la izquierda para eliminarlo.</string>
	<key>SUPKIT_DIAG_DATA</key>
	<string>Datos de diagnóstico</string>
	<key>SUPKIT_EMAIL</key>
	<string>Correo electrónico</string>
	<key>SUPKIT_ERROR_ATTACHMENTS</key>
	<string>El informe no se puede enviar debido a un problema con el archivo adjunto.</string>
	<key>SUPKIT_ERROR_ATTACHMENTS_TOO_BIG</key>
	<string>Los archivos adjuntos son demasiado grandes (%@). El tamaño máximo es %@. Por favor, elimina algunos archivos adjuntos o redúcelos.</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS</key>
	<string>Formulario incompleto</string>
	<key>SUPKIT_ERROR_MISSING_ELEMENTS_DETAILS</key>
	<string>Por favor, completa todos los campos y asegúrate de que tu dirección de correo electrónico sea correcta.</string>
	<key>SUPKIT_MESSAGE_PLACEHOLDER</key>
	<string>Escribe tu mensaje aquí...</string>
	<key>SUPKIT_MESSAGE_SUBJECT</key>
	<string>Asunto</string>
	<key>SUPKIT_MESSAGE_TYPE</key>
	<string>Tipo</string>
	<key>SUPKIT_NAME</key>
	<string>Nombre</string>
	<key>SUPKIT_NO_ATTACHMENTS</key>
	<string>Sin capturas de pantalla</string>
	<key>SUPKIT_NO_SCREENSHOTS</key>
	<string>Ninguna</string>
	<key>SUPKIT_SENT_FAILED</key>
	<string>El informe no se pudo enviar debido a un problema de conexión.</string>
	<key>SUPKIT_SENT_FAILED_DETAILS</key>
	<string>Por favor, verifica tu conexión a Internet o la configuración de tu cortafuegos y vuelve a intentarlo.</string>
	<key>SUPKIT_TYPE_BUG_REPORT</key>
	<string>Informe de errores</string>
	<key>SUPKIT_TYPE_FEEDBACK</key>
	<string>Comentarios</string>
	<key>SUPKIT_TYPE_NOT_SET</key>
	<string>Por favor, selecciona...</string>
	<key>SUPKIT_TYPE_QUESTION</key>
	<string>Pregunta</string>
	<key>SUPKIT_TYPE_SUPPORT_REQUEST</key>
	<string>Solicitud de Soporte</string>
	<key>SUPKIT_TYPE_UNINSTALLING</key>
	<string>Algo está mal</string>
</dict>
</plist>
